it:
  activemodel:
    attributes:
      close_meeting:
        attendees_count: Numero di partecipanti
        attending_organizations: Elenco delle organizzazioni partecipanti
        audio_url: URL Audio
        closing_report: Minuti
        closing_visible: È visibile
        contributions_count: Numero di contributi
        proposal_ids: Proposte create nell'incontro
        video_url: URL Video
      meeting:
        address: Indirizzo
        available_slots: Posti disponibili per questo incontro
        customize_registration_email: Pagina di registrazione personalizzata
        decidim_category_id: Categoria
        decidim_scope_id: Visibilità
        decidim_user_group_id: Gruppo di utenti
        description: Descrizione
        id: ID
        location: Luogo
        location_hints: Informazione sul luogo
        online_meeting_url: Url riunione online
        organizer_gid: Crea come
        organizer_id: Organizzatore
        private_meeting: Incontro privato
        registration_email_custom_content: E-mail di registrazione contenuto personalizzato
        registration_form_enabled: Modulo di registrazione abilitato
        registration_terms: Termini di registrazione
        registration_url: URL di iscrizione
        registrations_enabled: Registrazioni abilitate
        title: Titolo
        transparent: Trasparente
        type_of_meeting: Tipo
    models:
      decidim/meetings/close_meeting_event: Riunione chiusa
      decidim/meetings/create_meeting_event: Evento
      decidim/meetings/meeting_registrations_enabled_event: Registrazioni abilitate
      decidim/meetings/meeting_registrations_over_percentage_event: Iscrizioni oltre il limite
      decidim/meetings/upcoming_meeting_event: Prossimo incontro
      decidim/meetings/update_meeting_event: Riunione aggiornata
  activerecord:
    models:
      decidim/meetings/meeting:
        one: Incontro
        other: incontri
      decidim/meetings/minutes:
        one: Minuti
        other: Minuti
      decidim/meetings/registration:
        one: Registrazione
        other: iscrizioni
  decidim:
    admin:
      filters:
        meetings:
          closed_at_present:
            label: Stato
            values:
              'false': Apri
              'true': Chiuso
          is_upcoming_true:
            label: Data
            values:
              'false': Conclusi
              'true': Prossimi
          with_any_origin:
            values:
              user_group: Gruppi di utenti
          with_any_type:
            label: Tipologia di incontro
            values:
              in_person: Fisiche
      meeting_copies:
        create:
          error: C'era un errore en duplicazione di questo incontro.
          success: Riunione duplicata con successo.
        new:
          copy: copia
          title: Riunione duplicata
    components:
      meetings:
        actions:
          comment: Commenta
          join: Iscriviti
        name: Incontri
        settings:
          global:
            announcement: Annuncio
            comments_enabled: Commenti abilitati
            comments_max_length: Lunghezza massima dei commenti (Lasciare 0 per il valore predefinito)
            creation_enabled_for_participants: I partecipanti possono creare riunioni
            default_registration_terms: Termini di registrazione predefiniti
            enable_pads_creation: Abilita la creazione di pad
            maps_enabled: Mappe abilitate
            registration_code_enabled: Codice di registrazione abilitato
            resources_permissions_enabled: Le autorizzazioni delle azioni possono essere impostate per ogni riunione
            terms_and_conditions_url_for_meeting_creators: Termini e condizioni URL per i creatori di riunione
          step:
            announcement: Annuncio
            comments_blocked: Commenti bloccati
            creation_enabled_for_participants: Creazione delle riunioni da parte dei partecipanti abilitata
            creation_enabled_for_user_groups: Creazione delle riunioni da parte dei partecipanti abilitata
    events:
      meetings:
        meeting_closed:
          affected_user:
            email_intro: 'Il tuo incontro "%{resource_title}" è stato chiuso. Puoi leggere le conclusioni dalla sua pagina:'
            email_outro: Hai ricevuto questa notifica perché hai organizzato la riunione "%{resource_title}".
            email_subject: La riunione "%{resource_title}" è stata chiusa
            notification_title: La riunione <a href="%{resource_path}">%{resource_title}</a> è stata chiusa.
          follower:
            email_intro: 'La riunione "%{resource_title}" è stata chiusa. Puoi leggere le conclusioni dalla sua pagina:'
            email_outro: Hai ricevuto questa notifica perché stai seguendo la riunione "%{resource_title}". Puoi smettere di seguirlo dal link precedente.
            email_subject: La riunione "%{resource_title}" è stata chiusa
            notification_title: La riunione <a href="%{resource_path}">%{resource_title}</a> è stata chiusa.
        meeting_created:
          button_text: Registrati alla riunione
          email_intro: L'incontro "%{resource_title}" è stato aggiunto a "%{participatory_space_title}" che stai seguendo.
          email_outro: Hai ricevuto questa notifica perché stai seguendo "%{participatory_space_title}". È possibile interrompere la ricezione di notifiche facendo click su pulsante Smetti di seguire nella pagina del processo.
          email_subject: Nuova riunione aggiunta a %{participatory_space_title}
          notification_title: L'incontro <a href="%{resource_path}">%{resource_title}</a> è stato aggiunto a %{participatory_space_title}
        meeting_registration_confirmed:
          notification_title: La tua registrazione per la riunione <a href="%{resource_url}">%{resource_title}</a> è stata confermata. Il tuo codice di registrazione è %{registration_code}.
        meeting_registrations_over_percentage:
          email_intro: Gli spazi occupati della riunione "%{resource_title}" sono superiori a %{percentage}%.
          email_outro: Hai ricevuto questa notifica perché sei un amministratore dello spazio partecipativo della riunione.
          email_subject: Gli spazi occupati della riunione "%{resource_title}" sono superiori a %{percentage}%
          notification_title: Gli spazi occupati della riunione <a href="%{resource_path}">%{resource_title}</a> sono oltre %{percentage}%.
        meeting_updated:
          email_intro: 'La riunione "%{resource_title}" è stata aggiornata. Puoi leggere la nuova versione dalla sua pagina:'
          email_outro: Hai ricevuto questa notifica perché stai seguendo la riunione "%{resource_title}". Puoi smettere di seguirlo dal link precedente.
          email_subject: La riunione "%{resource_title}" è stata aggiornata
          notification_title: La riunione <a href="%{resource_path}">%{resource_title}</a> è stata aggiornata.
        registration_code_validated:
          email_intro: Il tuo codice di registrazione "%{registration_code}" per la riunione "%{resource_title}" è stato convalidato.
          email_outro: Hai ricevuto questa notifica perché il codice di registrazione per la riunione "%{resource_title}" è stato convalidato.
          email_subject: Il tuo codice di registrazione "%{registration_code}" per la riunione "%{resource_title}" è stato convalidato
          notification_title: Il tuo codice di registrazione "%{registration_code}" per la riunione <a href="%{resource_path}">%{resource_title}</a> è stato convalidato.
        registrations_enabled:
          email_intro: 'La riunione "%{resource_title}" ha abilitato le registrazioni. Puoi registrarti sulla sua pagina:'
          email_outro: Hai ricevuto questa notifica perché stai seguendo la riunione "%{resource_title}". Puoi smettere di seguirlo dal link precedente.
          email_subject: La riunione "%{resource_title}" ha abilitato le registrazioni.
          notification_title: La riunione <a href="%{resource_path}">%{resource_title}</a> ha abilitato le registrazioni.
        upcoming_meeting:
          email_intro: La riunione "%{resource_title}" inizierà tra meno di 48 ore.
          email_outro: Hai ricevuto questa notifica perché stai seguendo la riunione "%{resource_title}". Puoi smettere di seguirlo dal link precedente.
          email_subject: La riunione "%{resource_title}" inizierà tra meno di 48 ore.
          notification_title: La riunione <a href="%{resource_path}">%{resource_title}</a> inizierà tra meno di 48 ore.
    gamification:
      badges:
        attended_meetings:
          conditions:
            - Registrati agli incontri a cui vuoi partecipare
          description: Questo badge è concesso quando si partecipano a numerosi incontri in presenza.
          description_another: Questo utente ha partecipato a %{score} riunioni.
          description_own: Hai partecipato a %{score} riunioni.
          name: Riunioni frequentate
          next_level_in: Partecipa a %{score} altri incontri per raggiungere il livello successivo!
    meetings:
      actions:
        agenda: ordine del giorno
        attachment_collections: Cartelle
        attachments: Allegati
        close: Chiuso
        edit: Modifica
        invalid_destroy:
          proposals_count:
            one: 'La riunione non può essere annullata perché ha %{count} proposta ad essa associata:'
            other: 'La riunione non può essere annullata perché ha %{count} proposte associate:'
        manage_poll: Gestisci sondaggio
        preview: Anteprima
        registrations: Iscrizioni
        title: Azioni
      admin:
        agenda:
          agenda_item:
            add_agenda_item_child: Aggiungi bambino oggetto agenda
            agenda_item: Oggetto dell'ordine del giorno
            agenda_item_children: Oggetto del calendario Childs
            down: Giù
            remove: Rimuovere
            up: Su
          agenda_item_child:
            agenda_item_child: Articolo Agenda Bambino
            down: Giù
            remove: Rimuovere
            up: Su
          edit:
            title: Modifica agenda
            update: Aggiornare
          form:
            add_agenda_item: Aggiungi l'oggetto agenda
            agenda_items: Elementi dell'ordine del giorno
            end_date: Data di fine
            start_date: Data d'inizio
          new:
            create: Creare
            title: Nuova agenda
        exports:
          answers: Risposte
          meeting_comments: Commenti
          meetings: Incontri
          registrations: Iscrizioni
        invite_join_meeting_mailer:
          invite:
            decline: Rifiuta l'invito
            invited_you_to_join_a_meeting: "%{invited_by} ti ha invitato a partecipare a una riunione al %{application}. Puoi accettarla tramite il link sottostante."
            join: Partecipa all'evento '%{meeting_title}'
        invites:
          create:
            error: C'è stato un problema durante l'invito all'utente di partecipare alla riunione.
            success: L'utente è stato invitato a partecipare alla riunione.
          form:
            attendee_type: Tipo di partecipante
            existing_user: Utente esistente
            invite: Invita
            invite_explanation: L'utente sarà invitato a partecipare alla riunione e all'organizzazione.
            non_user: Utente non esistente
            select_user: Seleziona utente
          index:
            invite_attendee: Invita il partecipante
            invites: Inviti
        meeting_closes:
          edit:
            close: Chiudi
            title: Chiusura meeting
        meetings:
          create:
            success: Riunione creata con successo. Nota che non è ancora pubblicata, devi pubblicarla manualmente.
          edit:
            title: Modifica la riunione
            update: Modifica
          form:
            address_help: 'Indirizzo: usato da Geocoder per trovare la posizione'
            location_help: 'Posizione: messaggio diretto agli utenti che riporta il luogo dell''incontro'
            location_hints_help: 'Suggerimenti: informazioni aggiuntive. Esempio: il pavimento dell''edificio se si tratta di una riunione di persona o la password di riunione se si tratta di una riunione online con accesso ristretto.'
            online_meeting_url_help: 'Link: permette ai partecipanti di connettersi direttamente alla tua riunione'
            registration_url_help: 'Link: consentire ai partecipanti di accedere al servizio esterno che stai utilizzando per le iscrizioni'
            select_a_meeting_type: Seleziona un tipo di riunione
            select_a_registration_type: Seleziona un tipo di registrazione
          index:
            title: Incontri
          new:
            create: Crea
            title: Crea meeting
          service:
            description: Descrizione
            down: Giù
            remove: Rimuovere
            service: Servizio
            title: Titolo
            up: Su
          services:
            add_service: Aggiungi servizio
            services: Servizi
        meetings_poll:
          form:
            title: Modifica questionario per %{questionnaire_for}
        registrations:
          edit:
            save: Salva
            validate: Convalidare
            validate_registration_code: Convalida il codice di registrazione
          form:
            available_slots_help: Lasciare a 0 se disponi di slot illimitati.
            invites: Inviti
            recommendation_message: Per motivi di privacy, ti consigliamo di eliminare questo modulo di iscrizione quando non ne hai più bisogno. Per impostazione predefinita, questo avverrà 3 mesi dopo la fine della riunione.
            registration_email_help: Questo testo apparirà nel mezzo dell'email di conferma della registrazione. Subito dopo il codice di registrazione.
            registration_form: Formulario di registrazione
            registrations_count:
              one: C'è stata %{count} registrazione.
              other: Ci sono state %{count} registrazioni.
            reserved_slots_less_than: Deve essere minore o uguale a %{count}
            title: Registrazioni
          update:
            invalid: Si è verificato un problema salvando le impostazioni di registrazione.
            success: Le impostazioni di registrazione delle riunioni sono state salvate correttamente.
          validate_registration_code:
            invalid: Questo codice di registrazione non è valido.
            success: Codice di registrazione validato con successo.
      admin_log:
        invite:
          create: "%{user_name} invitato %{attendee_name} a partecipare a %{resource_name} riunioni nello spazio %{space_name}"
          deleted: "%{user_name} non invitato %{attendee_name} dall'unire %{resource_name} incontri nello spazio %{space_name}"
          update: "%{user_name} invitato %{attendee_name} a partecipare a %{resource_name} riunioni nello spazio %{space_name}"
        meeting:
          close: "%{user_name} ha chiuso la riunione %{resource_name} sullo spazio %{space_name}"
          create: "%{user_name} ha creato la riunione %{resource_name} nello spazio %{space_name}"
          delete: "%{user_name} ha eliminato la riunione %{resource_name} nello spazio %{space_name}"
          export_registrations: "%{user_name} esportate le registrazioni della riunione %{resource_name} nello spazio %{space_name}"
          update: "%{user_name} ha aggiornato la riunione %{resource_name} sullo spazio %{space_name}"
          value_types:
            organizer_presenter:
              not_found: 'L''organizzatore non è stato trovato nel database (ID: %{id})'
      calendar_modal:
        calendar_url: URL del calendario
        export_calendar: Esporta il calendario
      conference_venues: Sale per conferenze
      directory:
        meetings:
          index:
            meetings: Incontri
            space_type: Spazio partecipativo
      layouts:
        live_event:
          close: chiudi
      mailer:
        invite_join_meeting_mailer:
          invite:
            subject: Invito a partecipare a una riunione
        registration_mailer:
          confirmation:
            subject: La tua registrazione alla riunione è stata confermata
      meeting_closes:
        edit:
          back: Indietro
          close: Chiusura meeting
          title: Chiudi riunione
      meetings:
        calendar_modal:
          add_to_calendar: Aggiungi al calendario
          apple: Aggiungi al calendario Apple
          full_details_html: Per ulteriori dettagli vai a %{link}
          google: Aggiungi al calendario di Google
          outlook: Aggiungi al calendario di Outlook
        count:
          meetings_count:
            one: "%{count} riunione"
            other: "%{count} riunioni"
        create:
          invalid: Si è verificato un errore durante la creazione di questa riunione.
          success: Hai creato la riunione con successo.
        edit:
          back: Indietro
          title: Modifica riunione
          update: Aggiorna
        filters:
          activity: La mia attività
          all: Tutti
          category: Categoria
          date: Data
          date_values:
            all: Tutte
            past: Passata
            upcoming: Imminente
          my_meetings: I miei meeting
          origin: Origine
          origin_values:
            all: Tutte
            official: Ufficiale
            participants: Utenti
          search: Cerca
          type: Tipo
          type_values:
            all: Tutti
            in_person: Faccia a faccia
            online: Online
        form:
          address_help: 'Indirizzo: usato da Geocoder per trovare la posizione'
          available_slots_help: Lasciare a 0 se disponi di slot illimitati
          create_as: Crea riunione come
          location_help: 'Posizione: messaggio diretto agli utenti che riporta il luogo dell''incontro'
          location_hints_help: 'Suggerimenti: informazioni aggiuntive. Esempio: il pavimento dell''edificio se si tratta di una riunione di persona o la password di riunione se si tratta di una riunione online con accesso ristretto.'
          online_meeting_url_help: 'Link: permette ai partecipanti di connettersi direttamente alla tua riunione'
          registration_url_help: 'Link: consentire ai partecipanti di accedere al servizio esterno che stai utilizzando per le iscrizioni'
          select_a_meeting_type: Seleziona un tipo di riunione
          select_a_registration_type: Seleziona un tipo di registrazione
        index:
          new_meeting: Nuova riunione
        meetings:
          upcoming_meetings_warning: Attualmente non vi sono meeting in programma, ma qui puoi trovare elencati tutti i meeting effettuati in passato.
        new:
          back: Indietro
          create: Crea
          title: Crea una riunione
        registration_confirm:
          cancel: Annulla
          confirm: Conferma
        show:
          attendees: Conteggio dei partecipanti
          contributions: Conteggio dei contributi
          join: Partecipa alla riunione
          leave: Annulla la tua registrazione
          leave_confirmation: Sei sicuro di voler annullare la tua registrazione per questa riunione?
          link_available_soon: Link disponibile a breve
          link_closed: Il link per partecipare alla riunione sarà disponibile alcuni minuti prima dell'inizio
          live_event: Questa riunione è in corso
          meeting_minutes: Riunione dei verbali
          micro_camera_permissions_warning: Quando fai clic sul pulsante qui sotto, ti verrà chiesto il permesso del microfono e/o della fotocamera, per unirti alla videoconferenza
          no_slots_available: Nessuna slot disponibile
          organizations: Organizzazioni partecipanti.
          registration_code_help_text: Il tuo codice di registrazione
          registration_state:
            validated: CONVALIDATA
            validation_pending: IN ATTESA DELLA CONVALIDA
          remaining_slots:
            one: "%{count} slot rimanenti"
            other: "%{count} slot rimanenti"
          visit_finished: Visualizza la riunione passata
        update:
          invalid: Si è verificato un errore durante l'aggiornamento della riunione.
          success: Hai aggiornato la riunione con successo.
      models:
        invite:
          fields:
            email: E-mail
            name: Nome
            sent_at: Inviato a
            status: Stato
          status:
            accepted: Accettato (%{at})
            rejected: Rifiutato (%{at})
            sent: Inviato
        meeting:
          fields:
            closed: Chiuso
            end_time: Data di fine
            map: Mappa
            official_meeting: Riunione ufficiale
            start_time: Data di inizio
            title: Titolo
      polls:
        questions:
          index:
            empty_questions: Durante questa riunione, alcune domande saranno inviate e sarete in grado di rispondere. Verranno visualizzate qui.
          index_admin:
            question: Domanda
            received_answer: risposta ricevuta
            received_answers: risposte ricevute
            results: Risultati
            send: Invia
            sent: Inviato
          published_question:
            max_choices_alert: Sono state selezionate troppe opzioni
            question: Domanda
            question_replied: Domanda risposta
            reply_question: Rispondi alla domanda
      public_participants_list:
        attending_participants: Partecipanti presenti
        hidden_participants_count:
          one: e %{count} altra persona
          other: e altre %{count} persone
      read_more: "(leggi di più)"
      registration_mailer:
        confirmation:
          confirmed_html: La registrazione per il <a href="%{url}">%{title}</a> di riunione è stata confermata.
          details: Puoi trovare i dettagli della riunione in allegato.
          registration_code: Il tuo codice di registrazione è %{code}.
      registration_type:
        on_different_platform: Su una piattaforma diversa
        on_this_platform: Usa questa piattaforma
        registration_disabled: Registrazione disattivata
      registrations:
        create:
          invalid: C'è stato un problema a partecipare a questa riunione.
        decline_invitation:
          invalid: C'è stato un problema a rifiutare l'invito.
          success: Hai rifiutato l'invito con successo.
        destroy:
          invalid: C'è stato un problema lasciare questa riunione.
          success: Hai lasciato l'incontro con successo.
      type_of_meeting:
        in_person: Di persona
        online: Online
      types:
        private_meeting: Incontro privato
        transparent: Trasparente
    metrics:
      meetings:
        description: Numero di riunioni create
        object: incontri
        title: Incontri
    participatory_spaces:
      highlighted_meetings:
        past_meetings: Incontri passati
        see_all: Vedi tutto (%{count})
        upcoming_meetings: Prossimi incontri
    resource_links:
      meetings_through_proposals:
        meeting_result: 'Risultati correlati:'
        result_meeting: 'Meeting correlati:'
      proposals_from_meeting:
        meeting_proposal: 'Proposte correlate:'
        proposal_meeting: 'Meeting correlati:'
    statistics:
      meetings_count: Riunioni
  devise:
    mailer:
      join_meeting:
        subject: Invito a partecipare a una riunione
